uuid: f125a31b-857e-4866-8271-e392b30a6993
langcode: en
status: true
dependencies:
  config:
    - field.field.media.audio.field_media_audio_file
    - media.type.audio
  module:
    - file
_core:
  default_config_hash: rfAE0z_NC8oZIIWcz_BI71xUCTEXycqq7siaMS2E2M0
id: media.audio.default
targetEntityType: media
bundle: audio
mode: default
content:
  field_media_audio_file:
    type: file_audio
    label: hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
